openSUSE Security Update : vsftpd (openSUSE-SU-2011:0435-1)

Medium Nessus Plugin ID 76042


The remote openSUSE host is missing a security update.


Certain file patterns could cause vsftpd to consume excessive CPU resulting in denial of service (CVE-2011-0762).


Update the affected vsftpd packages.

See Also

Plugin Details

Severity: Medium

ID: 76042

File Name: suse_11_4_vsftpd-110308.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4

Vector: CVSS2#AV:N/AC:L/Au:S/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:vsftpd, p-cpe:/a:novell:opensuse:vsftpd-debuginfo, p-cpe:/a:novell:opensuse:vsftpd-debugsource, cpe:/o:novell:opensuse:11.4

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2011/03/08

Reference Information

CVE: CVE-2011-0762